<?php

use Illuminate\Database\Seeder;

class tiporol extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $tiporoles = [
            'Master',
            'Administrador',
            'Funcionario',
            'Profesor',
            'Estudiante',
            'Bibliotecario',
            'Encargado'
        ];

         foreach($tiporoles as $key => $value){

            DB::table('tipoRol')->insert([
                'nombre' => $value
            ]);
         }
    }
}
